Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »Raven77« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 15.10.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

1

15.10.2011, 12:03

Installieren von AMD Grafikkarten Treiber

Hallo,

Ich bin noch Ubuntu-Neuling und habe Schwierigkeiten, die Treiber für meine Grafikkarte zu installieren... Ubuntu scheint die Treiber zwar zu kennen, kann sie aber nicht installieren.

Hier ist die Fehlermeldung:


Wäre dankbar wenn jemand mir helfen könnte.

--
Verschoben von Fredl aus " Grafikkarten » Andere Hersteller".

.not

User

Beiträge: 762

Registrierungsdatum: 28.07.2011

Derivat: Kein Ubuntu-Derivat

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: unbekannt

  • Nachricht senden

2

15.10.2011, 14:34

Was steht denn in besagter Datei drinnen?

Zitat

Weiss jemand wo man dieses Zeug, welches Poettering raucht, kaufen kann? Und brennt das dann auch mit nem normalen Feuerzeug? Oder brauch ich da jointd dazu, um den Rauch zu erzeugen?

Beiträge: 19

Registrierungsdatum: 06.01.2009

Derivat: Ubuntu

Architektur: 64-Bit PC

  • Nachricht senden

3

15.10.2011, 15:45

Hallo, ich habe das selbe Problem und muss jetzt auf älter Kernels 2.3.38.10 gehen, damit meine Leisten sichtbar sind.

In der Datei steht ein ellenlanger Text:
"2011-08-01 20:04:08,224 DEBUG: updating <jockey.detection.LocalKernelModulesDriverDB instance at 0x25b2290>
2011-08-01 20:04:09,339 DEBUG: reading modalias file /lib/modules/2.6.38-11-generic/modules.alias
2011-08-01 20:04:09,411 DEBUG: reading modalias file /usr/share/jockey/modaliases/b43
2011-08-01 20:04:09,411 DEBUG: reading modalias file /usr/share/jockey/modaliases/disable-upstream-nvidia
2011-08-01 20:04:09,436 WARNING: Could not open DriverDB cache /var/cache/jockey/driverdb-OpenPrintingDriverDB.cache: [Errno 2] No such file or directory: '/var/cache/jockey/driverdb-OpenPrintingDriverDB.cache'
2011-08-01 20:04:09,465 DEBUG: loading custom handler /usr/share/jockey/handlers/nvidia.py
2011-08-01 20:04:09,475 WARNING: modinfo for module nvidia_96 failed: ERROR: modinfo: could not find module nvidia_96

2011-08-01 20:04:09,483 DEBUG: Instantiated Handler subclass __builtin__.NvidiaDriver96 from name NvidiaDriver96
2011-08-01 20:04:09,484 DEBUG: nvidia.available: falling back to default"

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »lagavulin« (15.10.2011, 16:05)


  • »Raven77« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 15.10.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

4

15.10.2011, 19:02

Ja, so sieht es bei mir auch aus.

Ist das normal, dass Ubuntu so oft crasht? Ich habe es jetzt 4 mal neu installieren müssen nur weil es beim Compizconfig-manger immer bei den Einstellungen crasht. Liegt das vielleicht daran, dass meine Grafikkarte noch nicht installiert ist?

5

15.10.2011, 19:29

Ja, so sieht es bei mir auch aus.
Sicher? Der Threadnapper über dir verwendet eine Nvidia. Du hast angeblich eine AMD/ATI?

Btw: Es wäre sicher hilfreich wenn du die Frage von .not in Beitrag #2 beantworten würdest.

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »6C33C« (15.10.2011, 19:29)


  • »Raven77« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 15.10.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

6

15.10.2011, 20:55

Ich kann das was in der Datei steht irgendwie nicht posten... Mein Post wird automatisch gelöscht. Liegt wohl daran, dass der Text zu lange ist.


edit: Hab's jetzt als Dateianhang gemacht. Hoffentlich könnt ihr mir helfen.
»Raven77« hat folgende Datei angehängt:
  • Jockey.txt (115,32 kB - 3 mal heruntergeladen - zuletzt: 14.12.2011, 17:26)

Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von »Raven77« (15.10.2011, 21:08)


  • »Archangel« ist männlich

Beiträge: 277

Registrierungsdatum: 14.07.2009

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Andere Betriebssysteme: Antergos

  • Nachricht senden

7

16.10.2011, 15:46

Ich hab meinen Rechner, der 64 bit faehig ist noch nicht so lange. Umso erfreuter war ich, als mir gleich nach dem Neustart der Grafikkartentreiber angeboten wurde.
Der Ozelot laeuft ja auf dem Laptop unter 32 bit seit der Alpha bestens.

Die Enttaeuschung folgte auf dem Fuss. Verzerrte Fenster, unleserliches Schriftbild. Kurzum ... alles Kacke. Deinstallieren ging nicht mehr, warum auch immer. Danach keine Unity und keine Gnome3 Oberflaeche mehr. Nur noch Classic Modus.

Heute nochmal neu installiert. Den priopi ... dingsda Treiber ignoriert, und voila ... alles ist gut. Es braucht ihn schlichtweg nicht. 11.10 sucht sich seinen Treiber selber ... in meinem Fall den radeon. Auch die Effekte funktionieren.

Mein Tipp also, spar dir den Grafikkarten Treiber. Wenn du absolut nicht darauf verzichten willst warte ab, bis das Ganze ausgereift ist.
Leser, die nicht lesen können, sind ein Trost für Autoren, die nicht schreiben können.

  • »Raven77« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 15.10.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

8

16.10.2011, 15:52

Also die Effekte von Compiz funktionieren bei mir nicht. Ich dachte das liegt daran, dass ich den Grafiktreiber halt nicht installiert habe...

Wie wähle ich den Classic Modus?

Edit: Hab jetzt Classic Gnome - Wie aktiviere ich jetzt die Effekte von Compiz? Immer wenn ich sie aktiviere, passiert überhaupt nichts... Also ich habe die Effekte aktiviert, aber ich sehe sie nicht.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Raven77« (16.10.2011, 16:48)


.not

User

Beiträge: 762

Registrierungsdatum: 28.07.2011

Derivat: Kein Ubuntu-Derivat

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: unbekannt

  • Nachricht senden

9

16.10.2011, 18:46

Vielleicht ist noch Metacity anstelle von Compiz aktiviert?

Zitat

Weiss jemand wo man dieses Zeug, welches Poettering raucht, kaufen kann? Und brennt das dann auch mit nem normalen Feuerzeug? Oder brauch ich da jointd dazu, um den Rauch zu erzeugen?

  • »Raven77« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 15.10.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

10

16.10.2011, 20:06

Wo kann ich das sehen und wenn es so wäre, wie könnte ich das dann umändern?